Subject: Please review my present salary
From: Alok Kumar <[email-masked]>
To: admin <[email-masked]>, Deeksha Dadu <[email-masked]>
Date: Tue, 12 Nov 2013 06:03:07 +0530 (IST)

Hi Sir/Ma'am

Having completed more than 3 months in this reputed organization and being a member of one of the premium process Borderlinx,I request you to please hike my salary.

I did and am doing, all my processes with utmost priority and have never compromised with the quality which the Livesalesman is known for. I have been a loyal employee and have followed the etiquette of this organization without any flaw.

The basic amenities expenses are increasing remarkably and taking present inflated Indian market into consideration, mere 10K is not enough. I have considerable accountability towards my family and at the same time I have to even secure my future and have to be well prepared for any unforeseen circumstances which may come by.

On the basis of my work I am doing in here and ability to answer queries of customers amicably and impeccably, I request you to review the current salary I am earning and please consider incrementing it by 5K starting this month.

Waiting in anticipation.

Sincerely,
Alok Kumar